.hamburger__item {
	display: none;
	z-index: 101;
	background-color: $white-1;
	color: $gray-1;
}

.hamburger__bar {
	display: block;
	width: 2.5rem;
	height: 0.3rem;
	margin: 0.5rem auto;
	transition: $animation-1;
	background-color: $black;
}

@media screen and (max-width: 1200px) {
	.hamburger__item {
		display: block;
		cursor: pointer;
		padding: 2rem;
	}

	/* Navigation list style */
	.navigation__list {
		position: fixed;
		left: -200%;
		top: 0;
		width: 100%;
		z-index: 100;
		transition: $animation-1;
	}

	.navigation__list.active {
		display: flex;
		flex-direction: column;
		position: absolute;
		left: 0px;
		padding: 10rem 3rem;
		background-color: $white-1;
		z-index: 100;
	}

	/* Hamburger decorations */
	.hamburger {
		display: flex;
	}

	.hamburger.active .hamburger__bar:nth-child(2) {
		opacity: 0;
	}

	.hamburger.active .hamburger__bar:nth-child(1) {
		transform: translateY(8px) rotate(45deg);
	}

	.hamburger.active .hamburger__bar:nth-child(3) {
		transform: translateY(-8px) rotate(-45deg);
	}
}
